# Generated by Django 4.1.7 on 2023-03-14 22:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Base', '0004_attributestat'),
    ]

    operations = [
        migrations.RenameField(
            model_name='stat',
            old_name='health',
            new_name='current_health',
        ),
        migrations.AddField(
            model_name='stat',
            name='max_health',
            field=models.IntegerField(null=True),
        ),
    ]
